html {
	font-size: 125%;
}
@media only screen and (min-width: 481px) {
	html {
		font-size: 188%!important;
	}
}
@media only screen and (min-width: 561px) {
	html {
		font-size: 218%!important; /* 38.88梅16=218% */
	}
}
@media only screen and (min-width: 641px) {
	html {
		font-size: 250%!important; /* 40梅16=250% */
	}
}
body, div, span, p, a, em, img, form, label {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1em;
	font: inherit;
	vertical-align: baseline;
	font-family: "Microsoft YaHei"
}
body {
	font-size: 0.7rem;
	color: #333;
	line-height: 0.7rem;
	width: 100%;
}
em {
	font-style: normal
}
li {
	list-style: none
}
a {
	text-decoration: none;
	outline: 0;
	color: #333;
}
img {
	border: none;
	vertical-align: top;
}
table {
	border-collapse: collapse;
}
input, textarea {
	font-family: "Microsoft YaHei";
	padding: 0;
}
textarea {
	resize: none;
	overflow: auto;
}
textarea:focus {
	outline: none;
}
input:focus {
	outline: none;
}